<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
    <artifactId>fjhx-cloud</artifactId>
    <groupId>com.fjhx</groupId>
    <name>fjhx-cloud</name>
    <version>3.2.0</version>

    <modules>
        <module>bladex</module>
        <module>bladex-tool</module>
        <module>hx-common</module>
        <module>hx-service</module>
        <module>hx-service-api</module>
    </modules>
    <packaging>pom</packaging>

</project>